<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteLivreAuxiliaire.xsd"/>
    <xs:include schemaLocation="TLigneReportLivreAuxiliaire.xsd"/>
    <xs:include schemaLocation="TLigneEnteteLivreAuxiliaire.xsd"/>
    <xs:include schemaLocation="TLigneLivreAuxiliaire.xsd"/>    
    <xs:include schemaLocation="TLignePiedLivreAuxiliaire.xsd"/>
    
        <xs:complexType name="TPageLivreAuxiliaire">
            <xs:sequence>
                <xs:element name="EnteteLivreAuxiliaire" type="TEnteteLivreAuxiliaire" maxOccurs="1"/>
                <xs:element name="LigneReportLivreAuxiliaire" type="TLigneReportLivreAuxiliaire" maxOccurs="1"/>
                <xs:element name="LigneEnteteLivreAuxiliaire" type="TLigneEnteteLivreAuxiliaire" maxOccurs="1"/>
                <xs:element name="LigneLivreAuxiliaire" type="TLigneLivreAuxiliaire" maxOccurs="unbounded"/>
                <xs:element name="LignePiedLivreAuxiliaire" type="TLignePiedLivreAuxiliaire" maxOccurs="1"/>
                <xs:element name="Pied" type="TPied" maxOccurs="1"/>
            </xs:sequence>
            <xs:attribute name="CodeEdition" use="required"/>
            <xs:attribute name="Modele" use="required"/>
        </xs:complexType>
</xs:schema>